@charset "utf-8";
/*
[目录表]

0- Container
1- Header
2- Body
3- Footer

*/

/* =0 Container
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Container{
	width:860px;
	margin:0 auto;
	position:relative;
}

/* =1 Header
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Header{
	height:150px;
}
#Logo{
	position:absolute;
}
#Navbar{
	position:absolute;
	right:0;
	top:20px;
}

/* =2 Body
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Body{
}
#Wrapper{
	float:left;
	width:100%;
	overflow:hidden;
}
#Main{
	margin-left:203px;
	margin-right:0!important;
	overflow:hidden;
}
#SideBar{
	float:left;
	margin-left:-860px;
}
#Sub{
	width:193px;
	overflow:hidden;
}
#Extra{
	width:193px;
	overflow:hidden;
}

/* =3 Footer
–––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––––*/
#Footer{
	clear:both;
}

.ck-slide ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
.ck-slide {
    overflow:hidden;
    position:relative;
}
.ck-slide ul.ck-slide-wrapper {
    top:0;
    left:0;
    z-index:1;
    margin:0;
    padding:0;
    position:absolute;
}
.ck-slide ul.ck-slide-wrapper li {
    position:absolute;
}
.ck-slide .ck-ctrl {
    
}
.ck-slide .ck-prev,
.ck-slide .ck-next {
    top:50%;
    z-index:2;
    width:35px;
    height:70px;
    opacity:.15;
    background:red;
    margin-top:-35px;
    position:absolute;
    border-radius:3px;
    text-indent:-9999px;
    background-repeat:no-repeat;
    transition:opacity .2s linear 0s;
}
.ck-slide .ck-prev {
    left:5px;
    background:url(../images/arrow-left.png) #000 no-repeat center center;
}
.ck-slide .ck-next {
    right:5px;
    background:url(../images/arrow-right.png) #000 no-repeat center center;
}
.ck-slidebox {
    left:50%;
    z-index:30;
    position:absolute;
    bottom:12px;
}
.ck-slidebox ul {
    height:20px;
    padding:0 4px;
    background:rgba(0,0,0,0.5);
    border-radius:8px;
}
.ck-slidebox ul li {
    float:left;
    height:12px;
    margin:4px 4px;
}
.ck-slidebox ul li em {
    width:12px;
    height:12px;
    cursor:pointer;
    background:#fff;
    border-radius:100%;
    text-indent:-9999px;
    display:block;
}
.ck-slidebox ul li.current em {
    background:#FE6500;
}
.ck-slidebox ul li em:hover {
    background:#FE6500;
}
.ck-slidebox .dot-wrap {
    
}
.ck-slidebox .slideWrap{
}

 .ck-slide {
            width:700px;
            height:280px;
        }
        .ck-slide ul.ck-slide-wrapper {
            height:280px;
        }